/* Localized versions of Info.plist keys */

"CFBundleShortVersionString" = "1.0";
"CFBundleGetInfoString" = "USGerman keyboard layout version 1.0";
"NSHumanReadableCopyright" = "Jan Varwig, http://jan.varwig.org/";

/* Keyboard layout names */
"USGerman" = "U.S. With Umlauts via Option Key";
